Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1444253

Summary: Review Request: nodejs-makeerror - A library to make errors
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-29 11:54:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1444252    
Bug Blocks: 956806, 1387531, 1444256    

Description Jared Smith 2017-04-21 00:54:12 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-makeerror/nodejs-makeerror.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-makeerror/nodejs-makeerror-1.0.11-1.fc27.src.rpm
Description: A library to make errors
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-27 12:39:24 UTC
Package accepted.

Comment 2 Jared Smith 2017-09-28 12:37:59 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1756

Comment 3 Gwyn Ciesla 2017-09-28 12:59:44 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-makeerror

Comment 4 Jared Smith 2017-09-29 11:54:41 UTC
In rawhide, closing bug